html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif;text-align:center}
p{margin:0 10px 10px}
a{padding:5px; text-decoration:none; color:#000000;}
#container #navigation ul li a:hover {
	text-decoration: underline;
}
#container #extra p a:hover {
	text-decoration: underline;
}


div#header{background-color:#F3F2ED;}
div#header h1{height:80px;line-height:80px;margin:0;padding-left:10px;}
div#container{text-align:left}
div#content p{
	line-height:1.4;
	text-align: justify;
}
div#navigation{background:#F6F0E0;}
div#navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#navigation li{margin-bottom:5px;}
div#extra{background:#CCC8B3;}
div#footer{
	background:#BFBD93;
	font-size: 9px;
}
div#footer p{
	margin:0;
	padding:5px 10px;
	font-size: 8px;
	text-align: left;
}
div#container{width:700px;margin:0 auto}
div#content{float:right;width:500px}
div#navigation{float:left;width:200px}
div#extra{float:left;clear:left;width:200px}
div#extra2 {
	float:left;
	clear:left;
	width:200px;
	background-color: #F6F0E0;
	text-align: left;
}

div#footer{clear:both;width:100%}
#container #wrapper #content p a:hover {
	text-decoration: underline;
	color: #333;
}
